得得

开源
FastGithub社区

Win7不能使用啊

skyformat99 2022-02-16 10:02 1回复

Bug描述
启动的时候,提示计算机缺少: api-ms-win-core-winrt-l1-1-0.dll

重现步骤
下载,启动即可

软件信息

  • 操作系统: [e.g. win7-x64]
  • FastGithub: [e.g. v2.0.0]
1 条回复
  • #1
    xljiulang 2022-02-16 17:02

    不支持win7